# mongoc_apm_server_heartbeat_failed_get_error()

## Synopsis

    void
    mongoc_apm_server_heartbeat_failed_get_error (
       const mongoc_apm_server_heartbeat_failed_t *event, bson_error_t *error);

Copies this event’s error info.

## Parameters

- `event`: A mongoc_apm_server_heartbeat_failed_t.

- `error`: A `bson_error_t` to receive the event’s error info.

See also

Introduction to Application Performance Monitoring